# JACOsub script file
# For software information, contact Alex Matulich, Unicorn Research Corp.
# (407) 657-4974  Internet: alex@bilver.oau.org  Fido: 1:363/137, 1:363/140

# This is a JACOsub script for Maison Ikkoku Volume 8 side a. It is not to
# be used to make profit. It was timed on an Amiga 1200 with a Digital 
# Creations SuperGen by Blue Shield. Send all complaints, flames, compliments,
# etc. to renais!paul.england@rwsys.lonestar.org

# This sync point (as always) is 0:00 of the LD. Push play and start the 
# script simultaneously.

# I have a digital Creations SuperGen, therefore I can use "fade" commands.
# If you do not have a SuperGen, the commands are worthless. To fix the 
# script, do a "GG" text search and eliminate every command starting with
# "GG".  Then, eliminate the line previous to each "fade IN".

#T100 (to specify time units of 1/100 sec)
#S0   (1st shift is global, others affect only the lines following them)
#R0
#DFSSE2
#P1 14 14 14
#P3 14 14 1

#I 0:00:17.14 Work:anime/JACOsub/scripts/maisonop1.js
#I 0:24:38.65 Work:anime/JACOsub/scripts/maisonclo2.js
#I 0:26:00.07 Work:anime/JACOsub/scripts/maisonop1.js
#I 0:50:21.35 Work:anime/JACOsub/scripts/maisonclo2.js

0:00:07.95 0:00:13.99 VTF1CF1 {Note:} - NOTES - \nNekomata - Cat whose old enough to acquire unearthly powers.\n\nSome japanese ghosts say \n``I'm envious'' as opposed to ``Boo.''\n\nGetas - Wooden sandals
0:00:07.95 0:00:13.99 F1CF1 {Subtitle:} Fan Subtitle \nNOT FOR SALE OR RENT
0:00:38.27 0:00:48.74 VTF0 {Subtitle:} \n\nMAISON IKKOKU
0:02:04.32 0:02:08.96 {Announcement:} \ITonight at 7 o'clock,\nat Tachibana Shrine...
0:02:08.96 0:02:14.45 {Announcement:} \I...the annual Tokeizaka Autumn Festival's spook house will open.
0:02:14.45 0:02:17.17 {Announcement:} \IWe hope to see you there. 
0:02:17.17 0:02:20.71 {Announcmenet:} \ITonight at 7 o'clock,\nat Tachibana Shrine... 
0:02:20.71 0:02:25.78 {Announcement:} \I...annual Tokeizaka Autumn Festival's spook house will open.
0:02:29.88 0:02:31.00 {Kentaro:} Ta-dah!
0:02:32.69 0:02:34.86 {Kyoko:} Oh Kentaro-kun, cute kimono.
0:02:36.71 0:02:38.48 {Ichinose:} I made it.
0:02:38.48 0:02:40.06 {Kyoko:} Is that so?
0:02:40.06 0:02:42.65 {Kentaro:} She finally made one.
0:02:43.36 0:02:44.56 {Sakamoto:} Hello, ma'am.
0:02:44.56 0:02:45.02 {Ichinose:} Hi.
0:02:45.02 0:02:47.56 {Kyoko:} You're Godai-san's friend...
0:02:47.56 0:02:49.36 {Sakamoto:} Oh, I'm Sakamoto.
0:02:49.36 0:02:51.08 {Kyoko:} H - Hello.
0:02:52.02 0:02:54.08 {Sakamoto:} Is that ``Okiku-san'' of Sarayashiki?
0:02:54.08 0:02:55.21 {Kyoko:} Do you recognize it?
0:02:55.21 0:02:57.37 {Sakamoto:} You look really pretty.
0:02:57.37 0:03:01.20 {Kyoko:} ``I'm envious.'' 
0:03:01.20 0:03:02.28 {Kyoko:} Don't I look scary?
0:03:02.28 0:03:04.00 {Sakamoto:} Not at all.
0:03:05.49 0:03:06.30 {Kyoko:} "I'm envious."
0:03:06.30 0:03:06.45 GG0T0 {Blank:} ~~~
0:03:07.01 0:03:14.07 GG100T30VTJLF0CF1 {Subtitle:} ~~Maison Ikkoku Episode 29\n\n\n\n~~Slapstick Autumn Festival\n\n\n\n~~~~~~~Inside a Well with Kyoko-san
0:03:14.07 0:03:15.17 GG0T66VTJLF0CF1 {Subtitle:} ~~Maison Ikkoku Episode 29\n\n\n\n~~Slapstick Autumn Festival\n\n\n\n~~~~~~~Inside a Well with Kyoko-san
0:03:23.25 0:03:27.34 GG100T0 {Yotsuya:} I'm devoting all my life to the curve of this line.
0:03:27.34 0:03:32.10 {Akemi:} Hey, you've got pretty good sense. \nThen this'll have to be like this.
0:03:32.77 0:03:36.77 {Kyoko:} It's almost time. Are you ready?
0:03:36.77 0:03:38.76 {Akemi:} Alright, make-up done!
0:03:54.30 0:03:56.76 {Godai:} \IWas my acting not good enough?
0:03:58.65 0:04:01.87 {Kyoko:} Wait, Yotsuya-san. \nYou call this a ``nekomata''?!
0:04:01.87 0:04:05.58 {Yotsuya:} I feel ashamed. \nWhen I saw Godai-kun's face... 
0:04:05.58 0:04:09.62 {Yotsuya:} ...I felt something coming out from the bottom of my heart.
0:04:10.48 0:04:13.88 {Yotsuya:} It may be called an urge of creation... 
0:04:13.88 0:04:17.77 {Yotsuya:} ...and when I let myself give into that passion, that was the result.
0:04:17.77 0:04:19.04 {Sakamoto:} Looks great!
0:04:18.30 0:04:19.04 VU {Akemi:} \C1Doesn't it?
0:04:26.80 0:04:30.66 {Kentaro:} Mom, don't drink that much. \nYou're embarrassing me.
0:04:34.97 0:04:36.85 {Kyoko:} It's your fault, too. 
0:04:36.85 0:04:39.80 {Kyoko:} Didn't you notice something funny going on when they were drawing this?
0:04:39.80 0:04:44.14 {Godai:} I sort of felt something funny going on, but...
0:04:44.14 0:04:46.09 {Akemi:} And you know...
0:04:46.09 0:04:48.46 {Kentaro:} Mom, don't drink that much!
0:04:48.46 0:04:50.66 {Kyoko:} Don't move. 
0:04:56.95 0:04:58.65 {Kyoko:} Close your eyes.
0:04:59.50 0:05:01.26 {Godai:} Y - Yes!
0:05:03.95 0:05:07.00 {Kyoko:} Godai-san, please close your eyes.
0:05:07.76 0:05:08.32 {Godai:} Yes.
0:05:08.65 0:05:11.83 {Man:} Kyoko-chan, would you go to the well soon?
0:05:11.83 0:05:13.24 {Kyoko:} Yes! I'll be right there!
0:05:19.59 0:05:22.00 {Godai:} \IKanrinin-san's thick fingers... 
0:05:25.25 0:05:28.00 {Godai:} \II wish I could be like this forever... 
0:05:32.98 0:05:35.00 {Godai:} \IThick? 
0:05:40.70 0:05:42.77 {Godai:} When did you get here?!
0:05:42.77 0:05:44.20 {Ichinose:} Don't move!
0:05:44.73 0:05:46.50 {Godai:} O - Obasan, you reek of alcohol!
0:05:46.50 0:05:48.46 {Ichinose:} I said don't move!
0:05:56.47 0:05:58.44 {Kyoko:} Let's see. The well... The well...
0:06:20.96 0:06:22.21 {Kyoko:} Excuse me.
0:06:26.10 0:06:28.56 {Kyoko:} Can you tell me where the dry well is?
0:06:29.20 0:06:34.10 {Hoshikawa:} The dry well? You go down here, turn right, and it's at the dead end.
0:06:34.10 0:06:35.74 {Kyoko:} Oh, thanks.
0:06:39.24 0:06:41.95 {Hoshikawa:} Mura-chan... 
0:06:41.95 0:06:44.80 {Hoshikawa:} I spent three months on this make up.
0:06:44.80 0:06:45.66 {Mura:} Yeah.
0:06:46.20 0:06:48.32 {Hoshikawa:} I spent three months.
0:06:48.80 0:06:52.05 {Mura:} It's great! It looks scary! 
0:06:52.05 0:06:54.68 {Mura:} Cheer up! Let's do our best!
0:06:54.68 0:06:56.00 {Mura:} OK?
0:06:56.87 0:06:58.28 {Hoshikawa:} Y - Yeah.
0:06:59.22 0:07:01.03 {Mura:} Here's the nail!
0:07:01.49 0:07:03.58 {Master:} Godai-kun...
0:07:05.96 0:07:11.44 {Godai:} Oh Master. You look good. \nNo make up?
0:07:11.44 0:07:14.40 {Master:} Have you seen Kyoko-san?
0:07:14.40 0:07:17.70 {Godai:} Eh? She already went to the well.
0:07:17.70 0:07:18.93 {Master:} She's not there.
0:07:33.28 0:07:34.68 {Kyoko:} So, this is it?
0:07:36.80 0:07:37.78 {Godai:} Dry well?!
0:07:37.78 0:07:41.02 {Master:} There's a real dry well near the exit. 
0:07:41.02 0:07:43.01 {Master:} It's a bit dangerous because it's too deep... 
0:07:43.01 0:07:45.93 {Master:} ...so we were supposed to use this fake one.
0:07:45.93 0:07:47.90 {Godai:} Does Kanrinin-san know about this?!
0:07:48.76 0:07:51.16 {Master:} I sent a message.
0:07:51.16 0:07:52.68 {Godai:} With who?
0:07:56.70 0:07:58.36 {Master:} Yotsuya.
0:08:01.94 0:08:05.88 {Godai:} No way any message got through properly with Yotsuya-san!
0:08:16.06 0:08:16.76 {Godai:} Shut up!
0:08:24.30 0:08:29.35 {Mura:} H - Hey, Hoshikawa-chan, don't worry.\nYou look great. 
0:08:29.35 0:08:35.35 {Mura:} Oh, you're so scary! Seriously! Hoshikawa-chan...
0:08:39.73 0:08:40.78 {Godai:} Kanrinin-san!
0:08:40.78 0:08:42.84 {Kyoko:} ``I'm envious.''
0:08:42.84 0:08:45.56 {Godai:} Don't say ''I'm envious''! Are you alright?!
0:08:45.82 0:08:46.54 {Kyoko:} Yes.
0:08:46.68 0:08:51.36 {Godai:} This isn't the well you're supposed to go in! There's a fake one!
0:08:51.36 0:08:52.78 {Kyoko:} Eh?
0:08:52.78 0:08:54.37 {Kyoko:} I thought so...
0:08:54.37 0:08:56.28 {Kyoko:} \II knew something was funny.
0:08:56.28 0:08:59.60 {Kyoko:} \INo way I can frighten people unless they look in.
0:09:00.35 0:09:02.92 {Godai:} But I can't believe you actually got in.
0:09:03.42 0:09:04.43 {Kyoko:} Somehow....
0:09:04.43 0:09:06.26 {Godai:} I'll pull you out.
0:09:06.26 0:09:07.32 {Kyoko:} Sure.
0:09:10.71 0:09:13.29 {Godai:} Can you reach your hand a bit further?
0:09:13.29 0:09:14.03 {Kyoko:} Yes!
0:09:30.10 0:09:32.96 {Godai:} Uh... You're not hurt, are you?
0:09:33.66 0:09:35.38 {Kyoko:} N - No.
0:09:46.20 0:09:47.72 {Kyoko:} It's started.
0:09:49.87 0:09:50.70 {Godai:} Go ahead.
0:09:50.70 0:09:51.42 {Kyoko:} Eh?
0:09:51.42 0:09:53.40 {Godai:} Please get on.
0:09:53.40 0:09:55.34 {Kyoko:} But...
0:09:55.86 0:09:57.48 {Godai:} No. It's OK...
0:09:57.94 0:10:00.21 {Kyoko:} Are you sure about this?
0:10:03.04 0:10:04.26 {Kyoko:} I'm not too heavy?
0:10:04.26 0:10:06.34 {Godai:} It's OK.
0:10:08.20 0:10:11.06 {Godai:} \IThe weight of Kyoko-san...
0:10:11.06 0:10:15.97 {Kyoko:} I reached the edge. \nWhat should I do after this?
0:10:15.97 0:10:18.52 {Godai:} Oh, then I'll stand up.
0:10:18.52 0:10:20.40 {Kyoko:} Stand up?
0:10:20.40 0:10:22.40 {Godai:} Don't let go of the ledge.
0:10:26.70 0:10:29.68 {Kyoko:} Godai-san, a little more. \nKeep it up.
0:10:35.15 0:10:37.28 {Kyoko:} I'm sorry. Are you alright?
0:10:43.66 0:10:45.80 {Kyoko:} Uh... Godai-san?
0:10:45.80 0:10:48.92 {Godai:} \IRight now we're by ourselves. 
0:10:50.39 0:10:52.77 {Godai:} Kyoko-san, I guess we have no choice. 
0:10:52.77 0:10:55.24 {Godai:} Let's wait until somebody comes by.
0:11:07.46 0:11:09.42 {Godai:} I - Is it that funny?
0:11:09.78 0:11:12.26 {Kyoko:} Y - Yes... I mean no... I'm sorry.
0:11:14.58 0:11:15.40 {Yotsuya:} Godai-kun!
0:11:16.70 0:11:19.82 {Yotsuya:} Shh! Quiet! \nHands on the wall! 
0:11:19.82 0:11:21.80 {Yotsuya:} Hurry! 
0:11:21.80 0:11:24.62 {Yotsuya:} Please don't move.\nYou might get hurt if you do.
0:11:24.62 0:11:25.66 {Kyoko:} Yotsuya-san?
0:11:26.04 0:11:29.24 {Yotsuya:} Please don't mind me. 
0:11:29.24 0:11:30.64 {Yotsuya:} Relax as you were.
0:11:32.20 0:11:34.74 {Godai:} Yotsuya-san! \nWhat on Earth are you doing?!
0:11:35.04 0:11:36.82 {Yotsuya:} Please be quiet! 
0:11:46.55 0:11:52.90 {Yotsuya:} \I``Autumn Festival - I'll go to the spook house tonight.''
0:12:05.56 0:12:07.85 {Yotsuya:} Thanks, I enjoyed every minute of it.
0:12:07.85 0:12:09.51 {Yotsuya:} Then, I'll get going! 
0:12:12.12 0:12:13.70 {Kyoko:} Wait, Yotsuya-san!
0:12:13.91 0:12:18.46 {Yotsuya:} Please don't worry.\nI'll be back with others!
0:12:25.19 0:12:31.13 JRF1CF1 {Subtitle:} Subtitled by\nFans for Fans!
0:12:31.76 0:12:36.62 JLF1CF1 {Subtitle:} Not for\nSale or Rent!
0:12:38.15 0:12:41.27 {Mura:} Here comes another one! Hoshikawa-chan, let's get him!
0:12:41.27 0:12:43.60 {Mura:} Don't worry. You look so scary!
0:12:43.85 0:12:45.82 {Mitaka:} \IShould I act scared if I see Otonashi-san?
0:12:45.82 0:12:47.87 {Mitaka:} \IBut I don't want her to think I'm a coward.
0:12:47.87 0:12:50.94 {Mitaka:} \IBut if I don't act scared, she might get depressed.
0:12:53.34 0:12:56.95 {Mitaka:} \ISuch a difficult decision. What should I do?
0:13:02.66 0:13:07.10 {Mitaka:} \II should've made up my mind last night.
0:13:07.10 0:13:09.73 {Mitaka:} \IDecisions... Decisions...
0:13:21.82 0:13:26.16 {Kyoko:} Yotsuya-san is so late. How far did he go?
0:13:27.11 0:13:31.32 {Godai:} \II felt hope that Yotsuya-san wouldn't come back.
0:13:33.76 0:13:36.30 {Mitaka:} Why did you leave them alone?!
0:13:36.30 0:13:40.12 {Yotsuya:} I thought it'd be fun if something wrong happened there.
0:13:40.24 0:13:42.68 {Mitaka:} What're you talking about?!
0:13:42.68 0:13:44.88 {Yotsuya:} Would you buy me a roasted squid?
0:13:44.88 0:13:47.78 {Mitaka:} Will you quit talking about food in an emergency like this?!
0:13:47.78 0:13:49.21 {Yotsuya:} I wanna eat a roasted squid.
0:13:49.56 0:13:50.41 {Yotsuya:} I wanna eat a roasted squid!
0:13:50.41 0:13:52.00 {Mitaka:} Otonashi-san! Are you alright?!
0:13:53.98 0:13:54.98 {Kyoko:} Mitaka-san!
0:13:54.98 0:13:56.38 {Mitaka:} Thank God you're alright.
0:13:56.82 0:13:58.88 {Kozue:} \I Wonder where Godai-san is?
0:14:01.85 0:14:03.69 {Mura:} I wanna go home.
0:14:03.69 0:14:05.93 {Hoshikawa:} What're you talking about?! \nIt just started!
0:14:10.20 0:14:11.70 {Kozue:} Godai-san!
0:14:12.40 0:14:18.70 {Mura:} Alright, Hoshikawa-chan! It looks scary after all! It worked, didn't it?!
0:14:18.70 0:14:22.32 {Muraq:} Kuroda-chan, I'm glad I'm doing this after all!
0:14:23.38 0:14:24.68 {Mitaka:} Grab onto me.
0:14:24.82 0:14:26.11 {Kyoko:} Mitaka-san!
0:14:26.11 0:14:27.24 {Godai:} I'll lift her up.
0:14:27.82 0:14:29.74 {Mitaka:} Oh, Godai-kun, you're there, too?
0:14:29.74 0:14:31.51 {Godai:} I've been here all the time!
0:14:31.51 0:14:36.23 {Mitaka:} If you can't even rescue a lady,\ndon't bother to do any self-assertion!
0:14:36.23 0:14:37.50 {Godai:} I'll carry her up now.
0:14:37.50 0:14:38.38 {Kyoko:} W - Wait.
0:14:38.38 0:14:40.34 {Mitaka:} Hey! Don't touch her!
0:14:40.34 0:14:41.62 {Godai:} What are you talking about?!
0:14:41.62 0:14:44.42 {Godai:} How is she supposed to reach you if I don't lift her up?!
0:14:46.11 0:14:49.41 {Mitaka:} Alright. Otonashi-san, it's gonna be a little longer. 
0:14:49.41 0:14:50.83 {Mitaka:} I'll get you out of there in a minute.
0:14:54.22 0:14:55.37 {Godai&Kyoko:} Behind you! Behind you!
0:14:55.37 0:14:56.35 {Mitaka:} Behind me?
0:14:56.35 0:14:59.07 {Yotsuya:} Buy me a roasted squid please?
0:14:59.07 0:15:00.40 {Mitaka:} It's Yotsuya-san.
0:15:02.35 0:15:05.74 {Mitaka:} Give it up, Godai-kun! \nPush Otonashi-san up here.
0:15:07.02 0:15:09.98 {Mitaka:} Don't get that close to...
0:15:12.60 0:15:13.39 {Kyoko:} Mitaka-san...
0:15:13.39 0:15:14.44 {Godai:} I told him.
0:15:15.97 0:15:18.04 {Kyoko:} Yotsuya-san! \nWhat do you think you're doing?!
0:15:18.04 0:15:20.84 {Yotsuya:} Please don't worry. I'll be right back.
0:15:21.79 0:15:22.32 {Kyoko:} Wait!
0:15:22.32 0:15:23.30 {Godai:} Yotsuya-san!
0:15:26.09 0:15:30.59 {Yotsuya:} ``Nice moon. Hot Blood.''
0:15:30.59 0:15:33.30 {Yotsuya:} ``Three in the well is more fun.''
0:15:35.73 0:15:37.74 {Godai:} I don't get what he's up to.
0:15:38.14 0:15:42.10 {Mitaka:} And what are you up to?! \nPut Otonashi-san down!
0:15:44.08 0:15:44.81 {Godai:} Sorry.
0:15:44.81 0:15:45.68 {Mitaka:} \IDamn.
0:15:55.12 0:15:56.96 {Kozue:} I wonder where Godai-san is?
0:15:57.20 0:15:58.40 {Yotsuya:} Kozue-san?
0:16:00.68 0:16:02.76 {Yotsuya:} Please don't worry. It's just me.
0:16:02.76 0:16:04.34 {Kozue:} Oh, Yotsuya-san.
0:16:04.34 0:16:07.04 {Yotsuya:} I know where Godai-kun is.
0:16:07.04 0:16:08.44 {Kozue:} Eh? Really?
0:16:09.12 0:16:11.66 {Yotsuya:} Really. Can I have that roasted squid?
0:16:11.66 0:16:12.80 {Kozue:} Sure.
0:16:12.80 0:16:13.62 {Yotsuya:} Thank you.
0:16:16.10 0:16:18.96 {Kyoko:} I don't think we can trust Yotsuya-san's help.
0:16:18.96 0:16:20.98 {Mitaka:} I don't either.
0:16:20.98 0:16:25.32 {Kyoko:} So, if there are three of us, there might be a way to climb out of this thing.
0:16:26.68 0:16:27.88 {Godai:} But how?
0:16:28.49 0:16:32.43 {Mitaka:} I know. Either Godai-kun or I could climb up...
0:16:32.43 0:16:36.46 {Godai:} ...and push Kanrinin-san up from the bottom and pull from above.
0:16:36.46 0:16:37.40 {Mitaka:} Good enough.
0:16:38.64 0:16:40.00 {Mitaka&Godai:} \IWait.
0:16:46.81 0:16:48.58 {Mitaka:} \IIf I stay at the bottom...
0:16:48.58 0:16:51.69 {Godai:} \I...I know after he pulls Kanrinin-san out...
0:16:51.69 0:16:53.20 {Mitaka:} \I...He'll leave me behind...
0:16:53.20 0:16:54.71 {Godai:} \I...Take Kanrinin-san...
0:16:54.71 0:16:55.36 {Mitaka:} \IAnd go away...
0:16:55.36 0:16:56.46 {Godai:} \IFor sure.
0:17:01.51 0:17:03.38 {Mitaka&Godai:} Junken...
0:17:05.77 0:17:07.14 {Kozue:} Godai-san...
0:17:07.95 0:17:08.97 {Mitaka&Godai:} Watch out!
0:17:09.66 0:17:10.48 {Kozue:} I'm falling!
0:17:10.48 0:17:11.28 {Godai:} Wait a sec!
0:17:11.28 0:17:12.33 {Kozue:} I can't wait!
0:17:12.33 0:17:13.13 {Mitaka:} Hang on!
0:17:13.13 0:17:14.18 {Kozue:} I can't hang on!
0:17:14.18 0:17:16.60 {Mitaka:} Put your feet on Godai-kun's shoulder. 
0:17:16.60 0:17:17.94 {Mitaka:} No, to the right...\nNo, that's not it. That's left.
0:17:16.80 0:17:18.00 CF1 {Kozue:} I'm falling!\n\n
0:17:19.20 0:17:22.49 CF1 {Godai:} You use your left hand!\n\n
0:17:17.94 0:17:20.80 {Mitaka:} Right is the hand you hold the rice bowl with.
0:17:22.49 0:17:24.00 {Godai:} \C1Put your feet on my shoulder.\n
0:17:24.70 0:17:26.50 {Mitaka:} Slowly let go with your hand.
0:17:20.80 0:17:22.58 {Mitaka:} OK, then left. It doesn't matter.
0:17:31.30 0:17:32.48 {Kozue:} That was so scary.
0:17:32.48 0:17:33.40 {Mitaka:} Are you OK?
0:17:33.40 0:17:34.15 {Kozue:} Yeah.
0:17:34.15 0:17:36.10 {Godai:} What did you do that for?
0:17:36.10 0:17:37.35 {Mitaka:} You could've got hurt.
0:17:37.35 0:17:39.40 {Kozue:} Oh shoot, I left the snacks up there!
0:17:39.40 0:17:40.70 {Kyoko:} Excuse me...
0:17:40.70 0:17:41.18 {Godai&Mitaka:} Huh?
0:17:41.18 0:17:44.02 {Kyoko:} I know it's kind of late... 
0:17:44.02 0:17:47.48 {Kyoko:} ...but wouldn't it have been better if you pushed her up rather than help her down?
0:17:55.70 0:17:58.80 {Kentaro:} That was Frankenstein, wasn't it?  
0:18:01.30 0:18:04.35 {Kentaro:} K - Kanrinin-san! 
0:18:07.75 0:18:12.87 {Kentaro:} Funny. Can't you find Kanrinin-san's scent?
0:18:12.87 0:18:14.95 {Kentaro:} It can't be helped. 
0:18:14.95 0:18:18.16 {Kentaro:} I'm scared, you know? 
0:18:23.72 0:18:25.00 {Kentaro:} Kanrinin-san!
0:18:27.48 0:18:29.23 {Godai:} I'll go up first.
0:18:29.23 0:18:31.98 {Mitaka:} No, I'll go up.
0:18:31.98 0:18:33.16 {Godai:} No.
0:18:33.70 0:18:35.37 {Mitaka:} You're such a child.
0:18:35.37 0:18:39.80 {Godai:} That's not the problem. \nWhat's wrong with me going up there?
0:18:39.80 0:18:42.76 {Mitaka:} First of all, I've got longer legs.
0:18:43.65 0:18:44.54 {Kozue:} That's true.
0:18:44.54 0:18:48.20 {Mitaka:} Thus, I've got a longer reach. Therefore, more likely to succeed.
0:18:48.20 0:18:50.40 {Godai:} So, you should be the step!
0:18:50.40 0:18:52.16 {Mitaka:} Why?!
0:18:52.16 0:18:53.40 {Godai:} I'm younger!
0:18:53.20 0:18:55.38 {Kozue:} Why do they have to argue like that with the turns?
0:18:53.40 0:18:55.36 VUCF1 {Mitaka:} That doesn't matter!
0:18:55.36 0:18:56.40 {Yotsuya:} Because...
0:18:58.08 0:19:00.40 {Mitaka&Godai:} Yotsuya-san! When did you...?
0:19:00.83 0:19:05.63 {Yotsuya:} Somewhere around\n``First of all, I've got longer legs.''
0:19:05.63 0:19:08.39 {Godai:} That changed everything...
0:19:08.39 0:19:10.80 {Mitaka:} Yeah. Yotsuya should go up first.
0:19:11.30 0:19:15.02 {Godai:} That should do the trick. \nI don't want to leave him behind here.
0:19:15.02 0:19:15.93 {Mitaka:} And...
0:19:15.93 0:19:20.36 {Godai:} Wait a sec. If Yotsuya-san goes up first, wouldn't he run away?
0:19:20.36 0:19:22.54 {Mitaka:} Then, I'll go up first.
0:19:22.54 0:19:24.74 {Godai:} How did you reach that conclusion?
0:19:24.74 0:19:28.90 {Kyoko:} Excuse me. Whatever happened to the Junken game you were doing?
0:19:29.52 0:19:31.34 {Mitaka:} That's true.
0:19:31.34 0:19:32.70 {Godai:} Sure thing.
0:19:38.80 0:19:40.70 {Mitaka:} Junken...
0:19:40.70 0:19:41.80 {Godai&Mitaka:} Pow!
0:19:41.80 0:19:42.89 {Mitaka:} That's cheating!
0:19:42.89 0:19:44.22 {Godai:} Where's Yotsuya-san?
0:19:46.25 0:19:47.84 {Kozue:} He climbed out a while ago.
0:19:49.35 0:19:50.64 {Godai&Mitaka:} WHAT?!
0:19:51.61 0:19:52.99 {Kyoko:} How?
0:19:52.99 0:19:57.65 {Kozue:} Yeah. He crawled up like this.
0:19:59.65 0:20:00.70 {Kozue:} Seriously...
0:20:06.53 0:20:11.92 {Kentaro:} No matter how many times I see it,\nFrankenstein is still scary. 
0:20:11.92 0:20:13.36 {Kentaro:} Kanrinin-san.
0:20:20.33 0:20:22.36 {Kentaro:} This is the way we came before!
0:20:23.60 0:20:25.75 {Kentaro:} It can't be helped.
0:20:25.75 0:20:28.36 {Kentaro:} I'm really scared!
0:20:33.56 0:20:36.22 {Godai:} Mitaka-san, would you step over there?!
0:20:36.22 0:20:38.84 {Mitaka:} Same to you, Godai-kun! Step over there!
0:20:38.84 0:20:40.60 {Kyoko:} Excuse me. 
0:20:40.60 0:20:41.58 {Kyoko:} I'll go up.
0:20:41.58 0:20:42.42 {Godai:} No.
0:20:42.42 0:20:43.86 {Mitaka:} It's too dangerous!
0:20:43.86 0:20:44.80 {Kyoko:} But...
0:20:50.75 0:20:53.78 {Godai:} Go ahead, Mitaka-san. You can step on me.
0:20:53.98 0:20:55.76 {Kyoko:} Godai-san...
0:20:56.50 0:20:57.54 {Mitaka:} All right.
0:21:06.60 0:21:07.74 {Mitaka:} All right!
0:21:08.35 0:21:09.44 {Mitaka:} There...
0:21:12.72 0:21:15.10 {Akemi:} Mitaka-san, I found you!
0:21:23.36 0:21:24.46 {Godai:} Get off me!
0:21:24.46 0:21:26.28 {Kyoko:} Akemi-san, you're drunk, aren't you?!
0:21:28.42 0:21:30.60 {Kozue:} Godai-san is dying!
0:21:34.02 0:21:35.43 {Yotsuya:} Could you make room for us, too?
0:21:38.63 0:21:39.81 {Sakamoto:} Kanrinin-san, hello.
0:21:39.81 0:21:42.12 {Kyoko:} You're Godai-san's friend...
0:21:42.12 0:21:46.62 {Sakamoto:} Come on, I'm Sakamoto. \nDon't you remember?
0:21:51.25 0:21:53.14 {Kozue:} Godai-san is dead!
0:21:58.75 0:22:00.00 {Kentaro:} I'm scared. 
0:22:03.15 0:22:05.54 {Kentaro:} Kanrinin-san...
0:22:10.19 0:22:13.64 {Kentaro:} What is it, Souichiro-san?! \nI'm scared, you know?!
0:22:14.00 0:22:17.62 {Yotsuya:} Let's squeeze around.
0:22:19.58 0:22:21.51 {Godai:} Stop it please!
0:22:21.51 0:22:25.90 {Godai:} Yotsuya-san, will you knock it off?!
0:22:25.90 0:22:26.70 {Godai:} You idiot!
0:22:28.75 0:22:30.43 {Kentaro:} MOM! MOM!
0:22:30.43 0:22:31.95 {Kentaro:} MOM!
0:22:31.95 0:22:33.98 {Kentaro:} Mom! Mom! Come over here!
0:22:38.80 0:22:40.31 {Kentaro:} Mom, you're drunk, aren't you?
0:22:40.31 0:22:41.66 {Ichinose:} No, I'm not.
0:22:41.66 0:22:43.54 {Kentaro:} Then, blow in this balloon.
0:22:43.54 0:22:45.64 {Ichinose:} Be quiet.
0:22:50.95 0:22:52.56 {Kentaro:} Mom, blow in this.
0:22:57.95 0:22:59.20 {Kentaro:} Mom, blow in this!
0:22:59.20 0:23:00.36 {Ichinose:} Knock it off!
0:23:01.13 0:23:03.15 {Hoshikawa:} I'm gonna quit.
0:23:03.15 0:23:09.50 {Hoshikawa:} I spent three months on this make-up, and a bare face is better.
0:23:09.70 0:23:11.38 {Mura:} Ho - Hoshikawa-chan...
0:23:14.64 0:23:16.32 {Hoshikawa:} The moon looks so beautiful.
0:23:18.28 0:23:19.90 {Ichinose:} Oh, there you are.
0:23:19.90 0:23:22.20 {Kentaro:} Mom, will you cut it out?!\nYou're embarrassing me!
0:23:23.04 0:23:24.19 {Godai:} We're full.
0:23:24.19 0:23:25.64 {Mitaka:} You can't come in.
0:23:25.79 0:23:29.30 {Ichinose:} And you're trying to leave me out of the fun?! No way!
0:23:31.40 0:23:32.95 {Ichinose:} See? I can fit.
0:23:32.95 0:23:34.86 {Godai:} And what're you going to do now?
0:23:35.78 0:23:37.62 {Ichinose:} Party, of course!
0:23:37.62 0:23:39.12 {Yotsuya:} Not a bad idea.
0:24:07.87 0:24:11.41 {Trailer:} Eventually, everyone will go their separate ways...
0:24:11.41 0:24:14.68 {Trailer:} ...but I still can't believe such a day will come.
0:24:14.68 0:24:17.73 {Trailer:} Next Time - ``What? Kyoko-san is Getting Married?''
0:24:17.73 0:24:19.96 {Trailer:} ``Godai-kun's Tearful Moving.''
0:24:19.96 0:24:24.22 {Trailer:} Godai-san, what do you mean ``good-bye''?
0:24:40.47 0:24:44.43 VMF1CF1 {Credits:} Not for Sale or Rent! \n\nTranslated by \nD.S. of Arctic Animation \n\nEdited by Banzai Georg.
0:24:58.33 0:25:01.80 VMF1CF1 {Credits:} Subtitled by \IBlue Shield \N\nand NT-Anime.
0:25:09.87 0:25:13.85 VTHL55F1CF1 {Credits:} \n\n\nJACOsub script available at Sarcastic Existence BBS 214.231.3818.
0:26:21.17 0:26:31.68 VTF0 {Subtitle:} \n\nMAISON IKKOKU
0:27:46.62 0:27:50.43 {Kyoko:} Well, are you sure I'm good enough?
0:27:50.43 0:27:52.02 {Mitaka:} Then, it's okay?
0:27:52.58 0:27:53.76 {Kyoko:} Yes.
0:27:54.48 0:27:59.90 {Mitaka:} Thank you. You made me wait so long, I almost gave up.
0:27:59.90 0:28:03.56 {Kyoko:} Not at all. \nI'm sorry you waited this long.
0:28:04.22 0:28:05.41 {Girl1:} No way.
0:28:05.41 0:28:07.00 {Girl2:} They're already that far?!
0:28:07.00 0:28:08.59 {Girl3:} It's hard to tell, isn't it?
0:28:08.84 0:28:10.97 {Mitaka:} Then, I'll phone you tonight.
0:28:10.97 0:28:12.86 {Kyoko:} Sure. I'll be waiting.
0:28:20.87 0:28:24.34 {Godai:} \II never knew that kind of thing happened.
0:28:24.34 0:28:25.00 GG0 {Blank:} ~~~
0:28:25.48 0:28:33.02 GG100T33JLVTF0CF1 {Subtitle} ~~Maison Ikkoku Episode 30
0:28:25.48 0:28:33.02 JLVP185F0CF1 {Subtitle} ~~Eh? Kyoko-san Getting Married!?
0:28:25.48 0:28:33.02 JLVL8F0CF1 {Subtitle} ~~~~Tearful Godai-kun Moving Away
0:28:33.02 0:28:33.54 GG0T50JLVTF0CF1 {Subtitle} ~~Maison Ikkoku Episode 30
0:28:33.02 0:28:33.54 JLVP185F0CF1 {Subtitle} ~~Eh? Kyoko-san Getting Married!?
0:28:33.02 0:28:33.54 JLVL8F0CF1 {Subtitle} ~~~~Tearful Godai-kun Moving Away
0:28:36.43 0:28:40.09 GG100T0 {Godai:} 40 thousand a month with a bath... not bad.
0:28:40.09 0:28:41.39 {Kyoko:} Godai-san...
0:28:41.39 0:28:42.81 {Godai:} Oh, Kanrinin-san.
0:28:42.81 0:28:44.71 {Kyoko:} Uh... What're you looking for?
0:28:44.71 0:28:47.71 {Godai:} Oh, a cheap room with a bath.
0:28:47.71 0:28:50.76 {Kyoko:} Is it inconvenient to not have a bath?
0:28:50.76 0:28:51.82 {Godai:} Of course.
0:28:54.75 0:28:56.94 {Kyoko:} Are you moving?
0:28:56.94 0:28:58.33 {Godai:} Yes.
0:28:58.33 0:28:59.30 {Godai:} Oh?
0:28:59.30 0:29:01.46 {Godai:} Me?
0:29:01.46 0:29:06.15 {Godai:} Wh - Why should I? \nIt's for my friend. My friend.
0:29:06.35 0:29:07.70 {Kyoko:} Oh good.
0:29:07.70 0:29:09.80 {Kyoko:} Don't surprise me like that.
0:29:09.80 0:29:10.70 {Godai:} Eh?
0:29:15.90 0:29:19.72 {Kyoko:} I wonder sometimes. 
0:29:19.72 0:29:22.64 {Kyoko:} But there isn't any change of tenants of Ikkoku-kan, right?
0:29:22.64 0:29:24.92 {Godai:} Yeah... Really.
0:29:24.92 0:29:28.54 {Kyoko:} Someday, we'll all be apart... 
0:29:28.54 0:29:33.00 {Kyoko:} ...but I can't believe that such a day will come.
0:29:34.12 0:29:36.36 {Kyoko:} That's why I was so surprised.
0:29:37.11 0:29:41.01 {Godai:} When I was ronin, I thought about moving out so many times... 
0:29:41.01 0:29:43.72 {Godai:} ...but now that I'm used to it, \nI don't feel like moving.
0:29:43.72 0:29:46.48 {Kyoko:} I'm relieved to hear that.
0:29:54.51 0:29:55.92 {Godai:} I'll carry the bag.
0:30:06.42 0:30:11.60 {Akemi:} Did something good happen? \nYou give me the creeps with that grin.
0:30:11.60 0:30:14.82 {Godai:} Leave me alone. \nI'm submerged in small happiness.
0:30:14.82 0:30:18.48 {Yotsuya:} I didn't know Godai-kun had any happiness.
0:30:18.60 0:30:19.90 {Akemi:} So dumb...
0:30:19.90 0:30:22.61 {Akemi:} It has to do with Kanrinin-san, for sure.
0:30:22.61 0:30:26.77 {Yotsuya:} Speaking of Kanrinin-san, did you hear the news from Ichinose-san?
0:30:26.77 0:30:29.76 {Akemi:} Yeah, I heard. You mean that story?
0:30:29.76 0:30:31.99 {Godai:} What're you talking about?!
0:30:33.95 0:30:35.79 {Godai:} What happened to Kanrinin-san?!
0:30:35.79 0:30:39.22 {Yotsuya:} I was trying not to let Godai-kun know.
0:30:39.22 0:30:43.54 {Akemi:} If you hear this, you'll be unhappy. \nAre you sure?
0:30:44.80 0:30:46.66 {Godai:} L - Let me hear it.
0:30:47.46 0:30:48.87 {Yotsuya:} Coach Mitaka and she -
0:30:48.87 0:30:49.70 {Akemi:} Will get ma...
0:30:49.70 0:30:54.46 {Godai:} Just a sec! Isn't this story twisted around somewhere?
0:30:54.46 0:30:55.51 {Akemi:} Maybe.
0:30:55.51 0:30:57.56 {Yotsuya:} I'd like to think it wasn't.
0:30:57.76 0:31:00.82 {Godai:} Oh then, it was a hoax after all.
0:31:00.82 0:31:03.77 {Yotsuya:} No. It's just that nobody tried to confirm the story.
0:31:03.77 0:31:06.86 {Yotsuya:} Let's say that I am Kanrinin-san and...
0:31:06.86 0:31:09.68 {Akemi:} ``Kanrinin-san, you're getting married with Coach Mitaka?''
0:31:09.68 0:31:12.78 {Yotsuya:} ``Oh, I'm embarrassed.''
0:31:12.78 0:31:15.36 {Akemi:} And how are you gonna answer her?
0:31:15.36 0:31:18.73 {Yotsuya:} Can't, can you? Especially you.
0:31:18.73 0:31:23.18 {Godai:} No way. It's gotta be some sort of misunderstanding.
0:31:26.74 0:31:28.74 {Kyoko:} Oh, Ichinose-san?
0:31:31.90 0:31:34.28 {Kyoko:} Something wrong? Please come in.
0:31:34.28 0:31:35.16 {Ichinose:} Don't you... 
0:31:35.16 0:31:35.76 {Kyoko:} Yes? 
0:31:35.76 0:31:38.76 {Ichinose:} Don't you have anything to talk to me about?
0:31:38.76 0:31:39.35 {Kyoko:} Eh?
0:31:39.35 0:31:40.72 {Ichinose:} Like...
0:31:42.98 0:31:44.58 {Kyoko:} Go ahead. Come on in. 
0:31:45.38 0:31:47.78 {Kyoko:} Yes, this is Otonashi. 
0:31:47.78 0:31:51.21 {Kyoko:} Mitaka-san? \nThe wedding site is arranged?
0:31:51.21 0:31:54.90 {Kyoko:} Eh? Oh, I know. Yes.
0:31:53.60 0:31:54.44 {Ichinose:} \C1Good night.\n
0:31:56.59 0:31:57.22 {Kyoko:} Wait!
0:32:24.35 0:32:26.58 {Ichinose:} So I'm a total stranger after all.
0:32:55.24 0:32:58.42 {Godai:} What're you doing, Obasan? \nIsn't it cold out here?
0:33:01.86 0:33:04.36 {Ichinose:} Why don't we drink together to celebrate.
0:33:04.36 0:33:05.30 {Godai:} Eh?
0:33:06.30 0:33:10.52 {Ichinose:} I finally opened up this bottle of Bishojo.
0:33:13.43 0:33:15.82 {Godai:} Something good happened?
0:33:17.03 0:33:19.77 {Ichinose:} Kanrinin-san will be happy for sure.
0:33:27.27 0:33:30.37 {Godai:} You heard it directly from Kanrinin-san?
0:33:30.37 0:33:31.50 {Ichinose:} How could I?
0:33:31.99 0:33:33.31 {Godai:} Then...
0:33:33.31 0:33:36.82 {Ichinose:} Godai-kun, I know you've got a lot to say... 
0:33:36.82 0:33:38.82 {Ichinose:} ...but I really like you, you know?
0:33:41.18 0:33:41.99 {Ichinose:}  Have a drink.
0:34:03.70 0:34:07.62 {Mitaka:} Thank you very much for coming along with me this far.
0:34:07.62 0:34:11.91 {Kyoko:} Not at all. \nBut was I really good enough?
0:34:11.91 0:34:16.30 {Mitaka:} Would it be too showy if I said...
0:34:16.30 0:34:18.44 {Mitaka:} ...I couldn't have thought of anybody else?
0:34:29.50 0:34:29.92 {GirlA:} Really?
0:34:29.92 0:34:32.62 {GirlB:} Seriously. Seriously.
0:34:34.85 0:34:35.88 {GirlA:} And you know...
0:34:35.88 0:34:36.30 {GirlB:} Yeah.
0:34:48.32 0:34:49.35 {Kyoko:} Godai-san...
0:34:51.35 0:34:52.61 {Godai:} Oh, were you out?
0:34:52.61 0:34:54.66 {Kyoko:} Yes, I was with Mitaka-san for a little bit.
0:35:01.88 0:35:04.13 {Godai:} Talking about the wedding?
0:35:04.72 0:35:06.40 {Kyoko:} Oh, you knew about it?
0:35:22.57 0:35:23.32 {Godai:} Good-bye.
0:35:33.68 0:35:34.72 {Kyoko:} Godai-san...
0:36:08.86 0:36:11.53 {Godai:} Ready.
0:36:11.53 0:36:12.20 {Godai:} Go!
0:36:22.61 0:36:26.20 {Godai:} \ISomewhere out there, there was the scent of fragrant olives.
0:36:32.70 0:36:34.86 {Akemi:} Hey, are you serious?
0:36:35.57 0:36:36.88 {Akemi:} Godai-kun?
0:36:39.20 0:36:40.44 {Godai:} That's it.
0:36:40.88 0:36:43.30 {Yotsuya:} You gave up so easily.
0:36:43.30 0:36:45.20 {Akemi:} How boring.
0:36:45.20 0:36:47.33 {Akemi:} A baseball game isn't a game until you put on your getas.
0:36:47.33 0:36:49.43 {Akemi:} As they say, the game doesn't start until two are out.
0:36:49.43 0:36:53.39 {Yotsuya:} I don't know. I've never seen a baseball game where they wear getas.
0:36:53.39 0:36:54.94 {Yotsuya:} Do you have a place to go?
0:36:54.94 0:36:59.14 {Godai:} Things will turn out as they happen. \nI'm still young, you know?
0:37:01.16 0:37:03.45 {Akemi:} What're you going to say to Kanrinin-san?!
0:37:03.45 0:37:08.40 {Godai:} Oh, please tell her that the moving company will pick up the rest of the things later.
0:37:09.27 0:37:10.36 {Kyoko:} I'm home.
0:37:19.87 0:37:21.09 {Kyoko:} Are you going somewhere?
0:37:21.09 0:37:23.38 {Akemi:} Looks like he's gonna be gone for a really long time.
0:37:23.38 0:37:30.02 {Yotsuya:} ``Pulling out - Pulling back hair/leaving reluctantly. Don't catch cold...''
0:37:30.02 0:37:33.28 {Yotsuya:} Sorry, I can't come up with the last half.
0:37:34.45 0:37:36.20 {Godai:} Kanrinin-san...
0:37:36.20 0:37:37.16 {Kyoko:} Yes?
0:37:51.95 0:37:54.39 {Ichinose:} What's going on, everyone?
0:37:54.39 0:37:56.44 {Kyoko:} I don't know either.
0:37:56.44 0:37:57.71 {Godai:} Kanrinin-san...
0:37:57.71 0:37:58.50 {Kyoko:} Yes?
0:37:59.20 0:38:04.60 {Godai:} I - I can't say it right, but... 
0:38:04.60 0:38:06.80 {Godai:} ...I don't know how to say it...
0:38:06.80 0:38:10.90 {Godai:} ...to you...
0:38:10.90 0:38:15.20 {Godai:} ...to Kyoko-san...
0:38:15.20 0:38:16.80 {Godai:} Thanks for everything.
0:38:22.27 0:38:23.78 {Kyoko:} What's this all about?
0:38:27.80 0:38:29.46 {Kyoko:} Wait, Godai-san!
0:38:39.07 0:38:45.04 JRF1CF1 {Subtitle:} Subtitled by\nFans for Fans!
0:38:45.58 0:38:50.45 JLF1CF1 {Subtitle:} Not for\nSale or Rent!
0:38:50.74 0:38:53.24 {Kyoko:} Eh? Mitaka-san and I...
0:38:58.90 0:39:01.35 {Kyoko:} It's Mitaka-san's younger sister who's getting married!
0:39:01.35 0:39:04.91 {Kyoko:} All I did was help him choose a wedding gift!
0:39:04.91 0:39:06.70 {Kyoko:} Where did the story go wrong from there?!
0:39:06.85 0:39:09.95 {Ichinose:} We don't have time to discuss that.
0:39:09.95 0:39:12.44 {Ichinose:} Godai-kun took it seriously and left.
0:39:12.44 0:39:13.80 {Ichinose:} What should we do?
0:39:13.80 0:39:15.38 {Akemi:} Nothing much we can do.
0:39:15.38 0:39:18.32 {Yotsuya:} He'll probably come back when he gets hungry.
0:39:20.10 0:39:21.66 {Kentaro:} Mom, I'm starving!
0:39:22.58 0:39:25.52 {Godai:} \IThe next day,\nI easily found a new place.
0:39:27.52 0:39:32.50 {Intercom:} \IWelcome! Welcome! \nCome into the Daiuchu Hall.
0:39:32.50 0:39:36.44 {Intercom:} \IRelieve your stress! It will come out!
0:39:36.44 0:39:38.80 {Intercom:} \IWe'll make it come out! We'll give it to you!
0:39:47.38 0:39:48.29 {Godai:} It's open?
0:39:56.85 0:39:57.75 {Woman:} What is it?
0:39:57.75 0:40:00.50 {Godai:} Sorry! Wrong room!
0:40:06.19 0:40:10.00 {Godai:} Let's see... Daiuchu Hall second floor room 1.
0:40:10.58 0:40:11.60 {Godai:} This is it, isn't it?
0:40:12.75 0:40:13.58 {Woman:} Yes?
0:40:13.58 0:40:15.69 {Godai:} Uh...
0:40:15.69 0:40:17.22 {Woman:} It's you again?
0:40:17.22 0:40:20.56 {Godai:} Well, I'm supposed to move in here.
0:40:20.56 0:40:24.76 {Woman:} Oh, it's filled already. Why don't you come in?
0:40:25.22 0:40:26.40 {Godai:} What's going on?
0:40:34.68 0:40:35.88 {Ichinose:} About Godai-kun...
0:40:37.80 0:40:39.80 {Ichinose:} Any word from Godai-kun?
0:40:40.36 0:40:42.06 {Kyoko:} No. Nothing.
0:40:42.50 0:40:43.70 {Ichinose:} Worried?
0:40:44.67 0:40:49.42 {Kyoko:} Not really. It's just that I don't want this misunderstanding unresolved.
0:40:49.42 0:40:52.22 {Kyoko:} No way I'd leave Ikkoku-kan.
0:40:52.54 0:40:55.10 {Ichinose:} I don't think that's the point of the problem.
0:41:16.25 0:41:17.66 {Woman:} Hey you.
0:41:17.66 0:41:18.47 {Godai:} Y - Yes?!
0:41:19.85 0:41:22.95 {Woman:} Will you move away the table? \nI wanna go to sleep.
0:41:23.63 0:41:24.86 {Godai:} Yes!
0:41:28.10 0:41:30.30 {Godai:} \IH - How did things turn up like this?
0:41:32.74 0:41:35.75 {Woman:} Why don't you go to sleep too? \nYou must be tired.
0:41:38.20 0:41:40.44 {Woman:} What's wrong?
0:41:44.21 0:41:47.84 {Godai:} Come to think about it, I am a bit tired.
0:41:51.82 0:41:53.55 {Man:} Hey, I'm back!
0:41:58.40 0:41:59.70 {Postman:} A package!
0:41:59.70 0:42:02.12 {Kyoko:} Thanks for your trouble!
0:42:05.14 0:42:07.05 {Kyoko:} Godai-san's?
0:42:07.05 0:42:10.20 {Kyoko:} He hasn't even told his family that he moved.
0:42:10.82 0:42:14.26 {Yotsuya:} A parcel? \nWhy do you have to hide it?
0:42:14.71 0:42:16.61 {Kyoko:} I'm not hiding it...
0:42:16.61 0:42:21.38 {Yotsuya:} Oh my, it's for Godai-kun? \nShouldn't I take care of it?
0:42:21.86 0:42:23.66 {Kyoko:} No, it's okay.
0:42:23.66 0:42:26.99 {Yotsuya:} I'm not going to eat it or anything.
0:42:26.99 0:42:28.68 {Kyoko:} I don't mean...
0:42:29.06 0:42:32.14 {Ichinose:} Just a second. \nWhat're you two doing there?
0:42:32.14 0:42:36.39 {Yotsuya:} Kanrinin-san is trying to pocket Godai-kun's parcel.
0:42:36.39 0:42:38.00 {Kyoko:} Yotsuya-san!
0:42:38.00 0:42:41.15 {Ichinose:} Godai-kun's? What're you gonna do?
0:42:41.15 0:42:43.40 {Kyoko:} I'm not trying to pocket it!
0:42:44.53 0:42:46.40 {Ichinose:} I know that.
0:42:48.95 0:42:53.37 {Kyoko:} But we can't send it to him if we don't know his new address.
0:42:53.37 0:42:57.25 {Ichinose:} But is he really trying to move out?
0:42:57.25 0:43:00.90 {Ichinose:} His furniture is still around.
0:43:00.90 0:43:03.86 {Ichinose:} He could've died right after he left.
0:43:03.86 0:43:06.15 {Kyoko:} What're you talking about?! \nDon't say that!
0:43:06.15 0:43:10.70 {Yotsuya:} But, ten days have already passed.
0:43:11.70 0:43:12.98 {Yotsuya:} Ten days!
0:43:15.20 0:43:18.48 {Godai:} Can you hear me?! \nIt's already been ten days!
0:43:18.48 0:43:22.07 {Godai:} When are you people going to move out?!
0:43:22.25 0:43:25.38 {Man:} Shut up. We don't have money to move out.
0:43:25.38 0:43:27.53 {Godai:} A promise is a promise, though!
0:43:27.53 0:43:29.84 {Godai:} You said you'd move out in a couple of days.
0:43:29.84 0:43:31.06 {Man:} Shut up!
0:43:31.06 0:43:32.75 {Man:} You've been sleeping in my futon for ten days.
0:43:32.75 0:43:35.11 {Man:} That makes us even, right?
0:43:35.11 0:43:39.34 {Godai:} About that, I'm moving my furniture in today.
0:43:39.34 0:43:40.51 {Man:} WHAT?!
0:43:40.51 0:43:42.48 {Woman:} It's gonna be cramped.
0:43:42.48 0:43:47.14 {Godai:} We can't help it. If it's like this, I look like I'm living off of you.
0:43:47.14 0:43:50.85 {Woman:} That's right. I started to have a feeling like that, too.
0:44:06.76 0:44:09.64 {Kyoko:} Should I send it back?
0:44:09.64 0:44:12.39 {Kyoko:} But the furniture is still there.
0:44:12.39 0:44:13.68 {Kyoko:} Oh well.
0:44:14.50 0:44:16.75 {Mover:} Weird dog. Shh!
0:44:16.75 0:44:18.18 {Mover:} Excuse us!
0:44:20.29 0:44:21.14 {Kyoko:} Yes!
0:44:24.36 0:44:27.36 {Woman:} We're from the moving company. \nWhere's room number 5?
0:44:48.90 0:44:50.15 {MoverA:} Is that the last one?
0:44:50.15 0:44:51.18 {MoverB:} Yeah.
0:44:58.35 0:45:01.84 {Akemi:} So, Godai-kun was serious.
0:45:05.40 0:45:06.88 {Kyoko:} Excuse me! Wait!
0:45:07.60 0:45:08.21 {Mover:} Yes?
0:45:08.21 0:45:09.42 {Kyoko:} I'm sorry. 
0:45:09.42 0:45:11.62 {Kyoko:} Uh... This...
0:45:11.62 0:45:14.66 {Kyoko:} No. May I get the new address?
0:45:14.66 0:45.17.06 {Kyoko:} I made a little mistake and I haven't got it yet.
0:45:17.06 0:45:19.04 {Man:} Oh, sure.
0:45:25.82 0:45:28.36 {Kyoko:} West Tokeizaka... 
0:45:28.36 0:45:30.16 {Kyoko:} Oh, it's just a station away.
0:46:42.52 0:46:44.20 {Kyoko:} Better clean up the room.
0:47:07.90 0:47:09.45 {Kyoko:} Something wrong?
0:47:09.45 0:47:15.33 {Akemi:} No. I Just thought you'd take it personally instead of mailing it.
0:47:15.33 0:47:17.21 {Kyoko:} No... I'm just...
0:47:17.21 0:47:21.16 {Akemi:} I know. You don't want this misunderstanding unresolved, right?
0:47:21.16 0:47:23.58 {Akemi:} Godai-kun should be really happy.
0:47:39.64 0:47:41.42 {Godai:} No luck.
0:47:47.90 0:47:51.24 {Yotsuya:} Would you like to get some tea with your pay?
0:47:52.75 0:47:55.30 {Intercom:} \IWest Tokeizaka. West Tokeizaka.
0:48:01.70 0:48:04.40 {Intercom:} \IWe're departing.\nPlease watch out for the door.
0:48:10.60 0:48:13.30 {Godai:} Uh...
0:48:13.30 0:48:14.80 {Godai:} The wedding date...
0:48:14.80 0:48:16.39 {Godai:} ...is it arranged?
0:48:16.39 0:48:17.73 {Yotsuya:} What was that?
0:48:17.73 0:48:19.88 {Godai:} So, about getting married...
0:48:19.88 0:48:24.29 {Yotsuya:} Why should I get married?
0:48:24.29 0:48:26.48 {Godai:} WHO'S TALKING ABOUT YOU?!
0:48:26.48 0:48:30.06 {Godai:} Kanrinin-san and...
0:48:30.06 0:48:32.64 {Godai:} Kanrinin-san and Mitaka.
0:48:32.64 0:48:37.04 {Yotsuya:} Oh that. Please relax. It was a hoax.
0:48:38.67 0:48:40.62 {Godai:} A hoax?
0:49:08.62 0:49:10.52 {Woman:} Yes?
0:49:11.25 0:49:12.38 {Woman:} Who are you?
0:49:12.38 0:49:15.29 {Kyoko:} Uh... Is this Godai-san's room?
0:49:15.29 0:49:16.62 {Woman:} Yeah, it is.
0:49:16.62 0:49:20.00 {Kyoko:} Excuse me, but, who are you?
0:49:20.00 0:49:23.24 {Woman:} We're living together.
0:49:29.30 0:49:31.28 {Kyoko:} I see...
0:49:51.25 0:49:54.57 {Trailer:} There's a new tenant in room five.
0:49:54.57 0:49:56.43 {Trailer:} Same with rooms two and three.
0:49:56.43 0:49:59.31 {Trailer:} There's no more room for Godai-san.
0:49:59.31 0:50:03.59 {Trailer:} Next Time - ``Ikkoku-kan Scandal. Godai-kun Living With a Woman?!''
0:50:03.59 0:50:06.80 {Trailer:} You're the one who abandoned Ikkoku-kan.
0:50:23.18 0:50:27.15 VMF1CF1 {Credits:} Not for \nSale or Rent! \n\nTranslated by \nD.S. of A.A. \n\nEdited by Banzai Georg.
0:50:41.03 0:50:44.50 VMF1CF1 {Credits:} Subtitled by \n\C7\IBlue Shield \N\CFand \C1NT-Anime.\n
0:50:52.58 0:50:56.55 VTF1CF1HL55 {Credits:} \n\n\nJACOsub script available at Sarcastic Existence BBS \n214.231.3818.
