# JACOsub script file
# For software information, contact Alex Matulich, Unicorn Research Corp.
# (407) 657-4974  Internet: alex@bilver.oau.org  Fido: 1:363/137, 1:363/140
#
# Sync Point - Pause the LD on Chapter 5. Start script and hit play 
# simultaneously. You've got about .05 seconds of black screen. Sorry, but
# this is the most accurate sync point.
#
# This is a JACOsub script for Maison Ikkoku episode 18. It was originally
# timed by K.E. Schwartze. Since it is believed that it was timed off of
# tape it was necessary to make some timing modifications. These were made by
# Blue Shield. Sorry for all the "Include" commands, but they were 
# originally timed in "half" episodes, w/o the songs and since JACOsub won't 
# change the times like TurboTitle, this was the quickest way. Since I've only 
# got 2 MB's of RAM, I only did these 1 ep. at a time. If I had 4 megs or 
# more, I could've done the whole side, but the "Include" command just EATS my 
# memory. :( 
#
# This is a FREE script for anyone. Please don't upload it to pay systems
# like Prodigy or CompuServe. Also, please make sure pirates don't get a 
# hold of this. MANY hours of work of translation, timing, and
# re-translation were done, and nobody made a DIME! If there are any 
# comments of praise, corrections, flames, or anything else, see the ANIME
# echo on FIDOnet. Or, contact Blue Shield at...
# renais!paul.england@rwsys.lonestar.org. I'll check this about once every
# 2-3 weeks. If you've got an SVHS or HI-8 deck, let me know, as NT-Anime
# and Blue Shield need a distributor, preferably somone that's got a lot of
# time, because your name and address would be posted on USEnet's
# Rec.Arts.Anime. for distribution purposes. But for quality purposes, they 
# must meet the Super-V or Hi-8 criteria.

# ENJOY! BTW, the -4.34 shift is necessary for the sync point. If you
# change the sync point, you'll have to change the include command times as
# well... better keep it the same to be safe. :) This will only run
# unramped on a Digital Creations SuperGen or Video Blender. If it runs
# unramped on ANYTHING else, let me know, I could use the info. Enough 
# blabbing, on w/ the program.


#T100 (to specify time units of 1/100 sec)
#R -3.26
#DF1
#S-4.34

#I 0:00:04.75 work:anime/subwork/maisonop1.js
#I 0:24:26.44 work:anime/subwork/maisonclo2.js
#I 0:11:34.30 work:anime/subwork/MI-18b.js

0:00:25.89 0:00:36.37 F0VT \n\nMAISON IKKOKU
0:01:49.15 0:01:50.50 {Godai:} I'm home!
0:01:50.50 0:01:52.50 {Kyoko:} Welcome back!
0:02:16.80 0:02:19.91 {Godai:} \IWonder what's happened to Kanrinin-san?
0:02:19.91 0:02:23.68 {Godai:} \II haven't seen her face here for two or three days...
0:02:23.75 0:02:30.67 F0VTJLCF15 ~~Maison Ikkoku Episode 18
0:02:23.75 0:02:30.67 F0VL4JLCF15 ~~~Kyoko-san's Gift
0:02:23.75 0:02:30.67 F0VL8JLCF15 ~~~~~Oh? This is for Me?!
0:02:37.65 0:02:41.17 {Godai:} This is for rent...
0:02:41.17 0:02:43.37 {Godai:} This is for food.
0:02:47.48 0:02:52.90 {Godai:} No! If I live on noodles for a while...
0:02:54.87 0:02:58.98 {Godai:} Other expenses are this much.
0:03:09.08 0:03:12.30 {Godai:} If I have this much...
0:03:12.68 0:03:14.40 {Akemi:} Thank you and come again.
0:03:16.22 0:03:17.08 {Godai:} Why? What for?
0:03:17.08 0:03:19.35 {Akemi:} You're coming to Cha-Cha-Maru's Christmas party, right?
0:03:19.35 0:03:21.68 {Godai:} Why should I?!
0:03:22.57 0:03:26.02 {Akemi:} Oh, you're not coming...
0:03:26.02 0:03:28.72 {Akemi:} Coach Mitaka is coming, you know...
0:03:28.72 0:03:31.12 {Godai:} Which means...?
0:03:31.12 0:03:34.63 {Godai:} Of course Kanrinin-san is coming too.
0:03:34.63 0:03:37.42 {Godai:} Which means...?
0:03:42.92 0:03:47.08 {Mitaka:} To your smile... Cheers.
0:03:51.90 0:03:52.95 {Mitaka:} Kyoko-san...
0:03:58.85 0:04:03.47 {Mitaka:} Kyoko - san...
0:04:04.53 0:04:06.83 {Godai:} Wh - Which means...?
0:04:08.80 0:04:11.83 {Akemi:} Which means you're coming too, right?
0:04:12.51 0:04:15.48 {Akemi:} It starts at five.
0:04:20.97 0:04:25.23 {Godai:} Only 2488 yen left. 
0:04:25.23 0:04:28.04 {Godai:} Can't buy much with that...
0:04:28.04 0:04:30.72 {Godai:} Maybe I should skip the gift...
0:04:30.72 0:04:35.32 {Godai:} No! Christmas is the only time I can give her anything naturally.
0:04:35.32 0:04:39.89 {Godai:} It probably doesn't matter if it's cheap or not.. It's the thought that counts anyway. 
0:04:39.89 0:04:41.95 {Godai:} OK, I'll get something for her today.
0:04:42.65 0:04:46.40 {Godai:} \II wonder what's happened to Kanrinin-san...?
0:04:46.40 0:04:48.18 {Kyoko:} Godai-san!
0:04:48.18 0:04:49.98 {Kyoko:} Telephone!
0:04:50.42 0:04:52.72 {Godai:} Yes! Thank You!
0:05:03.95 0:05:05.93 {Ichinose:} Be quiet, OK?!
0:05:05.93 0:05:08.60 {Godai:} Oh, sorry.
0:05:08.97 0:05:12.45 {Godai:} Damn! If I could just see her back...
0:05:12.72 0:05:15.93 {Godai:} Oh, Kozue-chan?
0:05:15.93 0:05:17.20 {Godai:} Today?
0:05:17.20 0:05:21.33 {Godai:} Sure, I've got shopping to do anyway, so after that...
0:05:24.65 0:05:30.53 {Godai:} Right... Bye then.
0:05:31.75 0:05:34.63 {Godai:} Obasan! Don't eavesdrop like that!
0:05:34.63 0:05:39.25 {Ichinose:} You don't need to rush down at full speed, just because it's from your girlfriend.
0:05:39.25 0:05:40.12 {Godai:} Eh?
0:05:40.12 0:05:42.48 {Ichinose:} The phone won't run away.
0:05:42.48 0:05:47.33 {Godai:} That's true... The phone wouldn't run away... But then...
0:05:54.95 0:05:58.73 {Ichinose:} If you want to see Kanrinin-san, why don't you just knock on the door?
0:05:59.18 0:06:01.92 {Godai:} But I don't have a reason.
0:06:01.92 0:06:04.32 {Ichinose:} Then make up one.
0:06:04.32 0:06:07.13 {Ichinose:} Why don't you be as bold as Coach Mitaka?
0:06:08.03 0:06:10.40 {Godai:} Unfortunately for you, I'm not him.
0:06:10.40 0:06:13.28 {Ichinose:} Ha! You just don't have any guts!
0:06:14.75 0:06:17.08 {Ichinose:} How pitiful!
0:06:28.05 0:06:29.48 {Godai:} \IDamn...
0:06:29.48 0:06:32.75 {Godai:} \IShe says I don't have any guts?
0:06:32.75 0:06:36.03 {Godai:} She doesn't know what she's talking about.
0:06:36.03 0:06:39.03 {Godai:} I'll show her I've got guts!
0:06:47.30 0:06:55.70 {Godai:} I'M LEEEEAAAAVIIIING!
0:07:05.22 0:07:11.27 {Kyoko:} See you laaaaaater!
0:07:36.55 0:07:39.15 {Godai:} Only her voice again...
0:08:10.10 0:08:12.39 {Godai:} \IExactly 2000 yen...
0:08:12.39 0:08:14.74 {Godai:} \IIt'll be tight for awhile...
0:08:15.88 0;08;18.74 {Godai:} I guess It'll be alright.
0:08:19.54 0:08:25.00 {Godai:} \IAnyway, now I have a reason to knock.
0:08:27.90 0:08:30.65 {Kyoko:} This is for me?
0:08:30.68 0:08:32.65 {Godai:} Yes.
0:08:32.65 0:08:34.99 {Kyoko:} May I open it?
0:08:34.99 0:08:35.42 {Godai:} Please.
0:08:42.17 0:08:47.44 {Kyoko:} Such a pretty earing. 
0:08:47.44 0:08:48.84 {Kyoko:} I'm glad.
0:08:49.77 0:08:52.27 {Godai:} Kyoko-san...
0:08:54.93 0:08:55.77 {Lady:} It's that boy again. 
0:08:55.77 0:08:57.00 {Lady2:} What's with him anyway?
0:08:57.00 0:08:58.29 {Lady3:} So strange.
0:08:59.59 0:09:03.15 {Godai:} \II've got to do something about these daydreams.
0:09:03.94 0:09:06.70 {Kozue:} Godai-san! Over here! Over here!
0:09:06.85 0:09:07.94 {Godai:} Hi!
0:09:10.90 0:09:13.02 {Godai:} Sorry I'm late.
0:09:14.24 0:09:17.39 {Kozue:} What happened? You have blood on your forehead!
0:09:17.72 0:09:19.17 {Kozue:} Just a sec...  I'll get my hankerchief... 
0:09:19.17 0:09:21.03 {Godai:} Uh, uh - It's alright.
0:09:21.03 0:09:24.27 {Godai:} I've got one.
0:09:31.30 0:09:32.25 {Waitress:} Welcome.
0:09:32.25 0:09:35.00 {Godai:} Uh, er, I'll have an American coffee please.
0:09:34.10 0:09:35.00 VU {Waitress:} \C1Sure!
0:09:37.25 0:09:39.92 {Godai:} And why did you want to see me today, Kozue-chan?
0:09:40.30 0:09:46.70 {Kozue:} Well, it's one day early but... \n``Merry Christmas.''
0:09:49.62 0:09:51.75 {Godai:} Tha - Thank you..
0:09:51.75 0:09:52.85 {Godai:} Wh - What could it be?
0:09:56.19 0:09:58.40 {Godai:} A cap.
0:09:58.40 0:10:01.24 {Kozue:} It's not exactly well done but...
0:10:01.24 0:10:03.05 {Kozue:} It's hand knit.
0:10:03.05 0:10:04.60 {Kozue:} Try it on!
0:10:04.60 0:10:05.37 {Godai:} Right.
0:10:07.67 0:10:11.49 {Kozue:} Oh, you look so cute! \nPretty! Pretty!
0:10:11.49 0:10:15.54 {Godai:} \IOh no! I didn't think about Kozue-chan!
0:10:16.70 0:10:21.45 {Godai:} \IBut she gave me something...
0:10:23.20 0:10:25.00 {Godai:} \ISo...
0:10:36.00 0:10:38.37 {Godai:} \II have to...
0:10:55.65 0:10:57.00 {Godai:} Merry Christmas.
0:10:57.00 0:11:00.14 {Kozue:} Wow, for me?
0:10:58.49 0:11:00.14 VU {Godai:} \C1Y - Yeah.
0:11:02.12 0:11:03.44 {Kozue:} Can I open it?
0:11:03.44 0:11:05.62 {Godai:} S - Sure.
0:11:06.92 0:11:09.64 {Kozue:} Wow, an earring!
0:11:13.35 0:11:15.54 {Kozue:} Makes me feel so adult.
0:11:15.99 0:11:18.60 {Godai:} Really? I think it looks great on you.
0:11:19.15 0:11:21.90 {Godai:} Thank you. I'm so happy!
0:11:22.05 0:11:25.80 {Godai:} Me too. I'm happy because you're happy. 
0:11:28.74 0:11:34.62 JRCF15 Subtitled by \nFans for Fans! 
0:11:35.15 0:11:39.99 JLCF15 Not for Sale or Rent! \nDISTRIBUTE FREELY
0:24:28.29 0:24:32.20 VMCF15 ~When Godai called \n~Ichinoce "Obasan" \n~it literally meant \n~"Grandmother"
0:24:32.79 0:24:36.23 VTJLHL52CF15 {Sub:} \n\n\nBut due to Godai's \nslander, it just \nmeant "Old lady"
0:24:37.17 0:24:40.60 VTJLHL52CF15 {Sub:} \n\n\nSubscript available at \nSarcastic Existence BBS \n214.231.3818
0:24:40.84 0:24:44.31 VTHR45CF15 {Sub:} \nThanks to \nK.E. Schwartze \nfor the timing \n of episodes 17-18 \nIt saved us \nsome valuable time.
0:24:46.14 0:24:49.54 VMCF15 {Sub:} Subtitled by \nMission Ikkoku \n\C1NT-Anime \CF& \n\C7\IBlue Shield 
0:24:57.69 0:25:01.49 VTHL55CF15 {sub:} \n\nThis is NOT to \nbe Sold or Rented!

